<!--Ai?eciioaeuiia n ?acaae?eie IA?AEI-->
<style>
.smile_Cnt{border:#BFBFBF 1px solid;padding:4px;float:left!important;width:100%;display:none;height:100%!important;overflow:auto;
background-color:#B7B7B7;color:#F3FFFF;margin:0;opacity:1!important;
    border-radius:15px;
    -webkit-border-radius:15px;
    -khtml-border-radius:15px;
    -moz-border-radius:15px;

    box-shadow: 0px 5px 10px #4F4F4F;
    -webkit-box-shadow: 0px 5px 10px #4F4F4F;
    -khtml-box-shadow: 0px 5px 10px #4F4F4F;
    -moz-box-shadow: 0px 5px 10px #4F4F4F;
}
#KnopK_Sml td.Active.but_smL{color:#000;background:url(http://uploads.ru/i/D/H/K/DHKTB.png) top right no-repeat;border-bottom:transparent 4px none;}
</style>
<style>
#KnopK_Sml td.but_smL{border-top-color:transparent;color:#fff;background:url(http://uploads.ru/i/k/h/1/kh1Pe.png) top right no-repeat;border-bottom:#D3D3D3 2px ridge;cursor:pointer;background-color:transparent;}
/*.punbb .main #KnopK_Sml{position:relative;padding:right:22px;}*/
#KnopK_Sml{margin-right:12px;margin-bottom:-3px;position:relative;z-index:120;border-collapse:collapse!important;height:27px;padding:0!important;/*float:right;*/width:98%;color:#fff;
border-color:red!important;}
#KnopK_Sml td{border-color:#DADADA;text-align:center;padding:0;height:23px!important;border-top-right-radius:8px!important;}
#KnopK_Sml td.td0{border-color:transparent;}
.smile_Cnt[alt] img{
 background-color:#9A9A9A;
 border:1px #463B3B solid;
 padding:2px;

max-height:65px;max-width:67px;min-height:23px!important;
    
    border-radius:5px;
    -webkit-border-radius:5px;
    -khtml-border-radius:5px;
    -moz-border-radius:5px;

    box-shadow: 0px 2px 3px #A09D9D;
    -webkit-box-shadow: 0px 2px 3px #A09D9D;
    -khtml-box-shadow:  0px 2px 3px #A09D9D;
    -moz-box-shadow:  0px 2px 3px #A09D9D;/* 0px 2px 3px #A6A6A6;*/
}
</style>
<center><div id="SmileDrom" style="display:none;background-color:#A2A0A0;min-height:340px!important;width:95%;padding:2%;border:#D3D3D3 4px ridge">

<table id="KnopK_Sml">
<tbody>
<tr>
<td> </td>
<td> </td>
<td> </td>
<td> </td>
<td> </td>
<td> </td>
<td> </td>
<td> </td>
<td> </td>
<td> </td>
</tr>
</tbody>
</table>
<div  style="height:300px;border:transparent 2px ridge;background-color:transparent;">
<!--Ia?aei Eiioaioa-->
<div id="Mybb" class="smile_Cnt" style="display: block" alt="0">
</div>

<textarea id="load_cont" style="display:none">
<div id="AddMybb" class="smile_Cnt">
<i class="additive">http://uploads.ru/i</i>
/4/P/k/4Pkja.gif,/a/Z/R/aZRew.gif,/A/O/i/AOiCY.gif,/y/W/D/yWD7S.gif,/U/I/E/UIEOJ.gif,/6/I/8/6I8fa.gif,/2/U/s/2Used.gif,/9/6/s/96sBN.gif,/T/u/h/Tuh6l.gif,/x/q/n/xqnMl.gif,/F/4/t/F4tO7.gif,/0/W/G/0WGP5.gif,/N/x/T/NxTlC.gif,/s/1/U/s1UgC.gif,/W/9/7/W97rR.gif,/w/U/8/wU8uA.gif,/l/h/6/lh6ci.gif
</div>

<div class="smile_Cnt">
<i class="additive">http://uploads.ru/i</i>
/W/J/x/WJx8h.gif,/V/b/0/Vb0QS.gif,/i/0/4/i04vB.gif,/N/Z/4/NZ4oA.gif,/P/j/R/PjRGA.gif,/5/l/a/5lavD.gif,/k/J/r/kJrho.gif,/t/z/i/tziVx.gif,/p/9/j/p9jcQ.gif,/U/s/Y/UsYWe.gif,/j/G/W/jGWAD.gif,/D/E/Z/DEZF4.gif,/x/o/0/xo0Ff.gif,/O/W/P/OWPtF.gif,/k/x/D/kxDJl.gif,/u/D/F/uDFz3.gif,/O/f/X/OfXMh.gif,/G/t/d/Gtdvo.gif,/7/H/i/7HiWp.gif,/r/n/h/rnhWk.gif,/1/C/p/1Cpd2.gif,/Z/p/t/ZptIR.gif,/P/3/M/P3Mn7.gif,/d/Z/N/dZNV8.gif,/f/5/4/f54jz.gif,/p/g/f/pgfh9.gif,/p/r/l/prlF5.gif,/O/B/A/OBAPq.gif,/r/j/D/rjDHM.gif,/7/5/i/75ix4.gif,/P/W/y/PWyhF.gif,/a/w/g/awgMp.gif,/d/B/8/dB8D4.gif,/F/P/8/FP8Og.gif,/2/h/q/2hq6z.gif,/J/g/p/JgpNs.gif,/t/Q/C/tQCZU.gif,/n/i/d/nidlM.gif,/C/e/M/CeMBc.gif,/F/2/d/F2d6D.gif,/g/v/F/gvFkH.gif,/w/u/T/wuTR2.gif,/Q/A/X/QAXWI.gif,/Q/3/B/Q3BO2.gif,/U/V/X/UVX2Y.gif,/g/F/3/gF3jv.gif,/s/B/0/sB0Ji.gif,/x/B/J/xBJru.gif,/j/2/H/j2Hie.gif,/j/d/T/jdTCm.gif,/L/8/7/L87Iz.gif,/d/c/p/dcpXU.gif,/z/H/K/zHKmv.gif,/J/t/A/JtAKx.gif
</div>

<div class="smile_Cnt">
<i class="additive">http://uploads.ru/i</i>
/d/5/A/d5At2.gif,/1/j/T/1jTql.gif,/p/m/A/pmAIf.gif,/U/6/f/U6fhF.gif,/G/Y/p/GYpWm.gif,/N/s/5/Ns5TU.gif,/i/c/T/icTNW.gif,/f/P/u/fPu3r.gif,/H/s/R/HsRNk.gif,/4/D/u/4Du6Q.gif,/e/p/h/ephrl.gif,/l/7/v/l7v6G.gif,/N/v/b/NvbLZ.gif,/A/2/L/A2LJH.gif,/v/t/O/vtOG9.gif,/w/c/J/wcJk8.gif,/s/o/O/soOYD.gif,/5/Y/g/5YgBI.gif,/4/2/D/42DZA.gif,/A/o/n/Aonze.gif,/d/v/p/dvp3D.gif,/5/Y/z/5YzM4.gif,/n/B/O/nBOdm.gif,/R/k/t/Rktd2.gif,/5/V/7/5V7Xr.gif,/0/X/P/0XP2e.gif,/A/v/6/Av6eS.gif,/D/E/3/DE38y.gif,/F/n/a/FnaYs.gif,/Q/l/k/QlkMZ.gif,/N/w/P/NwPbf.gif,/L/t/Y/LtY12.gif,
</div>

<div class="smile_Cnt">
<i class="additive">http://e.deviantart.net/emoticons</i>
/h/happybounce.gif,/s/squee.gif,/h/hooray.gif,/s/shifty.gif,/s/saddummy.gif,/f/facepalm.gif,/n/nuu.gif,/g/grump.gif,/s/stare.gif,/p/pat.gif,/t/tighthug.gif,/t/tantrum.gif,/s/smoking.gif,/o/onfire.gif,/m/meow.gif,/l/la.gif,/h/huggle.gif,/f/forgiveme.gif,/d/dummy.gif,/e/eager.gif,/t/typerhappy.gif,/l/library.gif,/m/manhug.gif,/j/jedi.gif,/d/deviation.gif,/y/yawnstretch.gif,/s/slyfart.gif,/t/threaten.gif,/c/comfort.gif,/s/surrender.gif,/g/glomp.gif,/t/thanks.gif,/c/cuddle.gif,/w/whew.gif,/h/highfive.gif,/p/pokes.gif,/w/wow.gif,/s/strip.gif,/e/evileye.gif,/p/paranoid.gif,/s/smooch.gif,/d/devilish.gif,/letters/+devwatch.gif,/w/winkrazz.gif,/r/runnynose.gif,/s/sneeze2.gif,/a/airborne.gif,/t/tunes.gif,/w/writersblock.gif,/w/work.gif,/w/wave1.gif,/s/shakefist.gif,/r/raincloud.gif,/p/plotting.gif,/m/movingon.gif,/m/meditate.gif,/f/faint.gif,/c/cries.gif,/b/bow.gif,/a/animesweat.gif,/m/mwahaha.gif,/b/boogie.gif,/d/dance.gif,/r/razz.gif,/letters/=p.gif,/f/frown.gif,/c/cool.gif,/c/confused.gif,/b/biggrin.gif,/h/heart.gif,/g/groucho.gif,/a/aww.gif,/g/greetings.gif,/b/blushes.gif,/u/unimpressed.gif,/d/disbelief.gif,/n/nod.gif,/w/worry.gif,/b/blush2.gif,/h/happycry2.gif,/a/ashamed2.gif,/d/drunk.gif,/l/love2.gif,/d/devil2.gif,/s/sing.gif,/t/thumbsup.gif,/f/furious.gif,/f/fight.gif,/d/dizzy.gif,/d/dead.gif,/b/bucktooth.gif,/s/shrug2.gif,/i/idea.gif,/f/fear.gif,/d/drool.gif,/b/bleh.gif,/p/pissed.gif,/c/chainsaw.gif,/w/worships.gif,/g/gallery.gif,/p/pc2.gif,/d/doh.gif,/y/yawn2.gif,/c/chewing.gif,/h/hug.gif,/i/ignore.gif,/e/earth2.gif,/h/handshake.gif,/s/sadangel.gif,/p/petting.gif,/p/party2.gif,/s/sick2.gif,/p/phonecall2.gif,/r/read.gif,/p/prayer.gif,/m/milk.gif,/w/weirdface2.gif,/n/nanana.gif,/h/hmm2.gif,/b/bored.gif,/t/teddy.gif,/w/wtf2.gif,/s/stereo.gif,/t/tombstone.gif,/g/granny.gif,/s/sprint.gif,/l/licking.gif,/d/date.gif,/n/number1.gif,/c/cake.gif,/s/spammer.gif,/c/crash.gif,/n/new.gif,/c/confuse.gif,/f/fart2.gif,/b/blowkiss.gif,/w/w00t.gif,/g/giggle.gif,/b/boo2.gif,/m/matrixfight.gif,/b/bounce.gif,/b/ban.gif,/p/pissedoff2.gif,/n/no.gif,/s/sniff.gif,/t/teamwork2.gif,/i/invisible.gif,/f/floating.gif,/w/whisper2.gif,/c/constipated.gif,/w/winner.gif,/j/juggling.gif,/b/blahblah.gif,/s/sun.gif,/c/clap2.gif,/s/strong.gif,/t/tears.gif,/b/buymyprints.gif,/h/hungry2.gif,/p/popcorn2.gif,/l/lmao.gif,/p/please.gif,/m/mangapunksai.gif,/n/ninjameditate.gif,/n/ninjabattle.gif
</div>

<div class="smile_Cnt">
<i class="additive">http://smayly.ru/gallery/anime/Emoto</i>
/1.gif,/10.gif,/101.gif,/102.gif,/103.gif,/104.gif,/105.gif,/109.gif,/158.gif,/160.gif,/11.gif,/110.gif,/59.gif,/111.gif,/112.gif,/113.gif,/114.gif,/115.gif,/116.gif,/118.gif,/119.gif,/12.gif,/120.gif,/121.gif,/122.gif,/123.gif,/124.gif,/126.gif,/127.gif,/135.gif,/136.gif,/129.gif,/132.gif,/133.gif,/134.gif,/137.gif,/138.gif,/139.gif,/14.gif,/140.gif,/141.gif,/143.gif,/146.gif,/149.gif,/15.gif,/153.gif,/154.gif,/155.gif,/159.gif,/16.gif,/162.gif,/163.gif,/165.gif,/166.gif,/167.gif,/168.gif,/169.gif,/177.gif,/178.gif,/179.gif,/181.gif,/182.gif,/183.gif,/184.gif,/185.gif,/186.gif,/187.gif,/188.gif,/189.gif,/190.gif,/191.gif,/192.gif,/193.gif,/194.gif,/195.gif,/196.gif,/197.gif,/198.gif,/199.gif,/2.gif,/20.gif,/21.gif,/22.gif,/24.gif,/25.gif,/32.gif,/33.gif,/34.gif,/36.gif,/37.gif,/39.gif,/41.gif,/43.gif,/44.gif,/45.gif,/47.gif,/48.gif,/49.gif,/50.gif,/52.gif,/53.gif,/54.gif,/55.gif,/57.gif,/58.gif,/60.gif,/64.gif,/61.gif,/62.gif,/65.gif,/78.gif,/66.gif,/67.gif,/69.gif,/7.gif,/70.gif,/71.gif,/72.gif,/73.gif,/74.gif,/75.gif,/77.gif,/79.gif,/8.gif,/80.gif,/81.gif,/82.gif,/83.gif,/85.gif,/86.gif,/88.gif,/89.gif,/9.gif,/90.gif,/91.gif,/96.gif,/17.gif,/144.gif,/152.gif
</div>

<div class="smile_Cnt">
<i class="additive">http://smayly.ru/gallery/anime/EmoAnime</i>
/064.gif,/088.gif,/1.gif,/10.gif,/100.gif,/101.gif,/102.gif,/104.gif,/105.gif,/106.gif,/107.gif,/108.gif,/109.gif,/11.gif,/110.GIF,/111.GIF,/112.GIF,/113.GIF,/115.gif,/116.gif,/117.GIF,/118.gif,/119.gif,/12.gif,/120.gif,/121.gif,/122.gif,/123.gif,/124.gif,/125.gif,/126.gif,/127.gif,/128.gif,/129.gif,/13.gif,/130.gif,/132.gif,/133.gif,/134.gif,/137.gif,/139.gif,/14.gif,/140.gif,/141.gif,/143.gif,/144.gif,/145.gif,/146.gif,/29.gif,/148.gif,/150.gif,/151.gif,/99.gif,/153.gif,/154.gif,/157.gif,/158.gif,/159.gif,/160.gif,/161.gif,/162.gif,/163.gif,/164.gif,/166.gif,/167.gif,/168.gif,/169.gif,/170.gif,/171.gif,/173.gif,/175.gif,/176.gif,/177.gif,/178.gif,/179.gif,/18.gif,/181.gif,/182.gif,/183.gif,/184.gif,/185.gif,/187.gif,/188.gif,/189.gif,/19.gif,/190.gif,/191.gif,/192.gif,/193.gif,/194.gif,/205.gif,/33.gif,/195.gif,/199.gif,/26.gif,/20.gif,/200.gif,/201.gif,/202.gif,/203.gif,/204.gif,/21.gif,/22.gif,/23.gif,/27.gif,/28.gif,/3.gif,/31.gif,/34.gif,/38.gif,/39.gif,/4.gif,/40.gif,/41.gif,/43.gif,/44.gif,/45.gif,/64.gif,/46.gif,/47.gif,/48.gif,/49.gif,/5.gif,/50.gif,/51.gif,/52.gif,/53.gif,/54.gif,/55.gif,/56.gif,/57.gif,/58.gif,/59.gif,/8.gif,/6.gif,/60.gif,/61.gif,/81.gif,/62.gif,/65.gif,/66.gif,/67.gif,/68.gif,/69.gif,/7.gif,/70.gif,/71.gif,/72.gif,/73.gif,/74.gif,/75.gif,/77.gif,/79.gif,/82.gif,/83.gif,/84.gif,/85.gif,/86.gif,/87.gif,/88.gif,/89.gif,/9.gif,/90.gif,/91.gif,/93.gif,/94.gif,/95.gif,/96.gif,/97.gif,/98.gif,/207.gif,/208.gif,/209.gif,/210.gif,/211.gif,/212.gif,/213.gif
</div>



<!--Eiiao Eiioaioa -->
</textarea></div></div></center> 
<script>
function FirsSt_Smile(){//FORUM.get('editor.smile.onclick()');FORUM.get('editor.smile.onclick()');
var HstTh='';html22 = '';$.each(FORUM.get('editor.smile.smilies'), function(key,value){html22 += '<img src="'+HstTh+FORUM.get('editor.smile.dir')+'/'+value+'" alt="'+key+'" title="'+key+'" onclick="smile(this.alt)" />'+'\n';});
$("#Mybb.smile_Cnt").html(html22);a=$('#SmileDrom #load_cont');a=a.replaceWith(a.text());
var I;$('#SmileDrom .smile_Cnt').not("#AddMybb").each(function (i){$(this).attr("alt",i);I=i});$('#KnopK_Sml td').addClass('td0');var Kolwo_Kn=$('#KnopK_Sml td').length-1;j=0;for(i=(Kolwo_Kn-I); i<=Kolwo_Kn; i++){$('#KnopK_Sml td').eq(i).addClass("but_smL").removeClass('td0').attr("alt",j).html('But '+(j+1));j++;}$(".but_smL[alt='0']").addClass("Active");$('#SmileDrom .smile_Cnt').not("#Mybb").each(function (j){var a=$(this).find("i.additive").eq(0);var additive=""; if(a.length){additive=a.html();a.replaceWith("")}b_Array=$.trim($(this).html()).split(",");var a=b_Array.length;if(a>2){var str="";for(i=0; i<a; i++){var g=$.trim(b_Array[i]);   if(g!=''){str+='<img src="'+ additive + b_Array[i]+'" onclick="smile(\'[img]\'+this.src+\'[/img]\')"/>\n';}}$(this).html(str);}});$("#Mybb.smile_Cnt").append($("#AddMybb.smile_Cnt").remove().html());$(".but_smL").mouseover(function(){if(Nobusy){if($(this)==vSze){clearTimeout(timeoutSmiLe)} var a=$(this).attr('alt');b=$("#SmileDrom .smile_Cnt[alt='"+a+"']");if(b.css("display")!="block"){Nobusy=false; $(".but_smL").removeClass("Active");$(this).addClass("Active");b.attr("class","sm_Cnt");$(".smile_Cnt").hide();$("div.sm_Cnt").attr("class","smile_Cnt");b.toggle('300',function(){Nobusy=true;}); }} else {vSze=$(this);var timeoutSmiLe = setTimeout('vSze.mouseover()',120)};});}var Smile_FirsClick=true; 
function Click_SmileF(){if(Smile_FirsClick){Smile_FirsClick=false;FirsSt_Smile()};
$('#SmileDrom').toggle()}; var Nobusy=true;var timeoutSmiLe;var vSze='';
$(document).ready(function(){if($("#post-preview").length){$('#SmileDrom').insertAfter("#post-preview")}else{
$('#SmileDrom').parent().insertBefore("form.#post")};
$("#button-smile").html('<img onclick="Click_SmileF()" src="/i/blank.gif"/>');
});
</script>
<style>/*#pun{width:340px;}*</style>
<!--Ai?eciioaeuiia n ?acaae?eie EIIAO-->